.temizle{
    clear: both;
}
#fs-slide{
	display: block;
	position: relative;
	background: #fff;
    font-family: 'Raleway', sans-serif;
	overflow: hidden;
}
.fs-slide{
	position: relative;
}
.fsslide{
	position: relative;
    min-height: 1px;
    float: left;
    padding-top:40px;
    padding-bottom: 20px;
}
.fsortala {
    width: 90%;
    margin: 0 auto;
}
.fss-resim,
.fss-aciklama{
	width: 50%;
	float: left;
}
.fss-resim img {
	max-width: 350px;
     width: 100%;
    margin: 0 auto;
    display: block;
    float: right;
}
.fss-aciklama h3{
    margin: 0;
    font-size: 18px;
    color: #000;
}
.fss-aciklama b{
    display: block;
    color: #000;
    font-size: 36px;
    margin: 0;
    padding-bottom: 10px;
}

.fss-aciklama span {
    font-size: 36px;
    color: #fff;
    background-color: #e1001f;
    padding: 5px 10px;
    display: inline-block;
    border-radius: 20px;
}
a.fs-onceki, a.fs-sonraki {
    width: 55px;
    height: 55px;
    text-decoration: none;
    font: 30px/55px Arial;
	color: #fff;
	border-radius: 100px;
	position: absolute;
	top: 50%;
	margin-top: -35px;
     background: rgba(0, 128, 198, 0.8);
	text-align: center;
	z-index: 10;
    cursor: pointer;
}
a.fs-onceki { left: 20px }
a.fs-sonraki { right: 20px }
a.fs-onceki:hover, a.fs-sonraki:hover { background: #0080c6 }
.fss-aciklama img {
    height: 16px;
}
@media only screen and (max-width: 768px) {
	.fss-resim,
	.fss-aciklama{
		width: 100%;
		float: none;
		text-align: center; 
	}

	.fss-resim img{
		max-width: 210px;
        clear: both;
        float: none;
	}
    .fsslide{
        padding: 35px 0;
    }
}
@font-face {
    font-family: 'Antonio Bold';
    src: url('fonts/Antonio-Bold.otf') format('opentype');
}
@font-face {
    font-family: 'Antonio Light';
    src: url('fonts/Antonio-Light.otf') format('opentype');
}
@font-face {
    font-family: 'Antonio Regular';
    src: url('fonts/Antonio-Regular.otf') format('opentype');
}

@media only screen and (max-device-width: 425px){

    a.fs-onceki, a.fs-sonraki {
        width: 40px;
        height: 40px;
        font: 21px/40px Arial;
    }
}
table#indirim{
      border: none;
}
table#indirim th, td, caption {
    border: none;
}
#indirimurunu{
    float: none;
    text-align: center;
}



#ust{
    background: #0083c7;
}
#ustmenu{
    width: 100%;
    background: #e71c24;
    height: 70px;
}
#logo{
    margin-left: 50px;
}
.logo {
    float: left;
    width: 230px;
    height: 60px;
}
.logo img {
    position: absolute;
    z-index: 2;
    width: 230px;
    margin-top: -45px;
}
.slogan {
    font-family: 'Antonio bold';
    color: #fff;
    font-size: 32px;
    float: left;
    height: 60px;
    line-height: 60px;
    letter-spacing: 1px;
    word-spacing: 10px;
}
.slogan img{
    height: 40px;
}
#ustmenu .mega-menu {
    float: right;
    padding-top: 27px;
}
#ustmenu .mega-menu ul {
    z-index: 2;
}
.slogan_r2{
    display: none;
}


@media only screen and (max-device-width: 900px) and (min-device-width: 768px){
    #logo{
        margin: 0;
    }
}

@media only screen and (max-device-width: 768px) and (min-device-width: 435px){
    #logo{
        width: 435px;
        margin: 0 auto;
    }
    .logo {
        width: 185px;
        height: 50px;
    }
    .logo img {
        width: 184px;
        margin-top: -35px;
    }
    .slogan {
        font-size: 25px;
        height: 50px;
        line-height: 50px;
    }
    .slogan img {
        height: 36px;
    }
}
@media only screen and (max-device-width: 435px) and (min-device-width: 0px){
    #ustmenu{
        height: 40px;
    }
    #logo{
        width: 260px;
        margin: 0 auto;
    }
    .logo {
        width: 160px;
        height: 60px;
    }
    .logo img {
        width: 160px;
        margin-top: -22px;
    }
    .slogan {
        width: 100px;
        font-size: 17px;
        line-height: 60px;
    }
    .keyfiyyet{
        font-size: 25px;
        line-height: 36px;
    }
    .slogan img.slogan_r2{
        display: inline-block;
        width: 91px;
        height: 42px;
    }
    .slogan_r{
        display: none;
    }
}
@media only screen and (max-device-width: 260px){
    #logo{
        width: 160px;
    }
    .logo {
        height: 40px;
    }
    .logo img{
        margin-top: -32px;
    }
    .slogan{
        display: none;
    }
}